Issue 43081 - Tools - Line Numbering should be undoable
Summary: Tools - Line Numbering should be undoable
Status: CLOSED DUPLICATE of issue 58995
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: 680m79
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-02-18 14:33 UTC by eric.savary
Modified: 2013-08-07 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description eric.savary 2005-02-18 14:33:32 UTC
Tools - Line Numbering (and its options) should be undoable.
Comment 1 cbrunet 2006-12-03 19:57:39 UTC
Issue more detailled in 58995.

*** This issue has been marked as a duplicate of 58995 ***
Comment 2 ace_dent 2008-05-17 21:31:51 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ace_dent 2008-05-17 23:35:03 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew